<div data-sly-use.toy="ToyComponentHelper" >

  <form method="POST" action="/tekno/toys">
Toy Name:<input name="toy-name" /><br>
Toy Description:<input name="toy-desc" /><br>
Toy Price<input name="toy-price" /><br>

	<input type="submit" value="add" name="add"/>

    
</form>


<form method="doPut" action="/tekno/toys">
<input type="submit" value="update" name="update"/>
</form>
</div>


